Descubierto un exploit que permite pasar la PSP 2.0 a 1.50

Escrito por Javier Sanz
Actualidad

Nuestros amigos de Elotrolado.net publicaron un artículo en el cual se comentaba un exploit en el firmware 2.0 de la PSP y al parecer ya permite desactualizar esta a la versión 1.5. ¿Qué ventajas tiene? De este modo se pueden ejecutar los emuladores, isos, software casero, copias de seguridad… Además la comunidad "gamer" estaba esperándolo, ya que la v1.5 sólo se podia conseguir por importacion.

Podéis descargar los archivos necesarios de PSPUpdates o Gamefreax por ejemplo, siguiendo los siguientes pasos para el cambio de firmware:

  1. Crear una carpeta llamada UPDATE en la ruta /PSP/GAME/ de la tarjeta de memoria y copiar allí el archivo EBOOT.PBP
  2. Descomprimir MPHDowngrader.zip en la tarjeta de memoria (quedarán los archivos h.bin e index.dat en la raíz y overflow.tif en /PSP/PHOTO/)
  3. Conectar el adaptador de corriente y abrir la imagen overflow.tif desde el menú de fotos, se mostrará un texto y al finalizar (tras esperar unos 30 segundos) resetear la consola.
  4. Ir al menú de juegos, memory stick y lanzar "PSP Update ver 1.50". Cuando la actualización vaya al 99% dará un error, es normal, resetear de nuevo la consola.
  5. Dará un nuevo error de perfil corrupto, borrarlo y volver a crear uno nuevo.

Quienes tengan el firmware 1.51 o 1.52 deberán actualizarse a 2.0 previamente. Dadas las limitaciones del exploit es dificil que se adapte el software casero existente de 1.50 a 2.0, por eso el downlograde es la opción más sencilla. Por otro lado ya hay un proyecto para cargar por software el firmware 2.0 en consolas con firm 1.50, con lo que en un futuro también podrán utilizarse las funcionalidades del último firmware, así como los juegos que lo requieran.

Os recomendamos que visitéis pspgallery en donde encontraréis wallpapers, fotos, imágenes… de la PSP.

Fuente > ADSLZone

Continúa leyendo
Comentarios
10 comentarios
  1. Anónimo
    Usuario no registrado
    28 Sep, 05 1:28 pm

    Buenas, simplemente comentar que esta “desactualización de firmware” ha sido probada satisfactoriamente, y la verdad que merece la pena.

  2. Anónimo
    Usuario no registrado
    28 Sep, 05 1:50 pm

    Buenas,

    uno de los sitios donde tambien se puede descargar , es de http://www.scenegames.net donde tambien vienen las instrucciones en español 😛

    Saludos

  3. Anónimo
    Usuario no registrado
    28 Sep, 05 6:22 pm

    Al Administrador:

    Tienen una errata en la noticia, puesto que no es un Xploit precisamente lo que se ha logrado para la versión 2.0 de la PSP, si no, un Downgrade (tampoco “Downlograde”).

    El Xploit de la PSP 2.0 es otra cosa que todavía se está investigando, y sirve para cargar las releases de juegos (o Backups), sin necesidad de modificar el Firmware de la consola; como ocurre con las versiones 1.5

    Un saludo.

  4. Anónimo
    Usuario no registrado
    28 Sep, 05 8:46 pm

    Vaya hombre, desde la salida del downgrader han salido como setas las webs en español con links de juegos piratas de PSP, que casualidad si señor.

    Como dicen en el hilo de EOL, claro, scene y backups…

  5. daan 29 Sep, 05 3:11 am

    eso es bueno para nosotros los usuarios, ellos no se ruborizan al proteger los discos de modo k no podamos hacer copias de seguridad a las k tenemos derecho por ley nosotros por nuestro lado gracias a algunos genios sedientos de desafios sorteamos la proteccion y nos las gastamos con la misma verguenza k ellos, por imbeciles.

  6. Anónimo
    Usuario no registrado
    07 Nov, 05 3:22 pm

    yo quiero desactualizar la version 2.5 a la 1.5

  7. Anónimo
    Usuario no registrado
    01 Dic, 05 4:51 pm

    Tengo una duda, ¿porque cuando intentas gravar el overflow.tif en la psp el norton lo detecta como virus?
    Ademas muchas pagina hablan del virus que el norton detecta precisamente, alguien sab que pasa?

  8. Anónimo
    Usuario no registrado
    06 Dic, 08 1:03 pm

    mi psp dice: ‘datos dañados’ y no abre overflow.tif

    como downgradeo mi psp si esta en version 4.01???

  9. Anónimo
    Usuario no registrado
    17 Dic, 08 5:10 am

    mi psp no abre “overflow” dice datos dañados tengo la version 5.X

    qe se puede hacer una sugerencia?